{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "export NODE_ENV=development && nodemon --exec babel-node ./index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "cron": "^1.8.2",
    "express": "^4.17.1"
  },
  "devDependencies": {
    "@babel/core": "^7.13.10",
    "@babel/node": "^7.13.10",
    "nodemon": "^2.0.7"
  }
}
